/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick + i:punkt
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
#top-bar .top-bar-right { width: 400px; }
#top-bar .top-bar-right #topbar-template { width: 100%; }
#top-bar .top-bar-right #topbar-template .elementor-widget-wp-widget-polylang ul { list-style: none; }
#top-bar .top-bar-right #topbar-template .elementor-widget-wp-widget-polylang ul li { text-align: left; }
#top-bar .top-bar-right #topbar-template .elementor-widget-wp-widget-polylang ul li a { font-size: 12px; padding: 7px 12px 7px 12px; }
#top-bar .top-bar-right #topbar-template .elementor-widget-shortcode .oceanwp-searchform { width: 100%; height: 26px; }
#top-bar .top-bar-right #topbar-template .elementor-widget-shortcode .oceanwp-searchform .field { font-size: 12px; border: solid 0; padding: 0; min-height: 26px; border-bottom: solid 1px #6e849f; border-radius: 0; color: #c6c6c6; }
#top-bar .top-bar-right #topbar-template .elementor-widget-shortcode .oceanwp-searchform .search-submit { color: #cfb901; min-width: 30px; }


.blog-entry.large-entry .blog-entry-readmore a{
	color:#FFF !important;
	text-transform:capitalize !important;
	border-radius:0px !important;
	font-size: 14px !important;
    font-family: inherit !important;
    font-weight: 500 !important;
	background:rgba(0,38,58,0.90) !important;
	border: none !important; 
}

.blog-entry.large-entry .blog-entry-readmore a:hover{
	background:rgba(0,38,58,1) !important;
}

#bg-container .bg-image{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:transperant;
	z-index:0;
	opacity:0;
	transition: all 0.4s linear 0.1s;
}


.elementor-widget-text-editor .elementor-widget-container p a{
	text-decoration:underline;
}

#bg-container .bg-image-beratung{
	background-image:url(/wp-content/uploads/2019/04/dame-laptop-l.jpg);
}
#bg-container .bg-image-fonds{
	background-image:url(/wp-content/uploads/2019/02/bg_fonds_opt.jpg);
}
#bg-container .bg-image-verwaltung{
	background-image:url(/wp-content/uploads/2019/02/bg_investmentprozess_opt.jpg);
}
#bg-container .bg-image-nordlux-fonds{
	background-image:url(/wp-content/uploads/2019/07/london_Wolkenkratzer-1920x1080.jpg);
}
#bg-container .bg-image-nachhaltigkeit{
	background-image:url(/wp-content/uploads/2020/01/nachhaltigkeit.jpg);
}


.blog-entry.post .blog-entry-header {
	margin-bottom:0;
}
.single-post-title.entry-title,
.blog-entry.post .blog-entry-header .entry-title{
	font-size: 24px;
    margin: 0;
	padding-bottom: 0px;
	margin-bottom: 5px !important;
	color:#333;
}


.hidden{
	display:none !important;
}

.post-list-view[cat="37"] .blog-entry-summary>p:first-of-type{
	display:none;
}
.post-list-view[cat="37"] .blog-entry-summary>p{
	margin-bottom:0;
}
video{
	border: 1px solid rgba(0,0,0,0.2) !important;
}


#bg-container.active-nachhaltigkeit .bg-image-nachhaltigkeit,
#bg-container.active-beratung .bg-image-beratung,
#bg-container.active-verwaltung .bg-image-verwaltung,
#bg-container.active-nordlux-fonds .bg-image-nordlux-fonds,
#bg-container.active-fonds .bg-image-fonds{
	opacity:1;
}



#related-posts .col{
	text-align:left;
}
.tnp-subscription-minimal input.tnp-email {
	max-width:400px;
}
	

.team-label{
	width: 300px !important;
    position: absolute !important;
    right: 0;
}

.team-label.links{
	right:auto;
	left:0;
	text-align:right;
}

	
@media(max-width:767px){
	#top-bar .top-bar-right { width: 100%; }
	#top-bar-content .elementor-row{
		width:100%;
	}
	#top-bar-content .elementor-column.elementor-col-50{
		width:calc(100% - 200px);
		float:left;
	}
	#top-bar-content .elementor-column.elementor-col-25{
		width:100px;
		float:left;
	}
	
}



#site-logo { margin-bottom: 2em !important; }

#site-navigation-wrap {position:absolute; bottom:-2px;  width: 100%; max-width: 800px; right: 0; }
#site-navigation-wrap .main-menu { position: absolute; width: 100%; }
#site-navigation-wrap .main-menu ul.menu { list-style: none; margin: 0; padding: 1em 4em; background: #dddfe5; }
#site-navigation-wrap .main-menu ul.menu > li.menu-item { display: inline-block; vertical-align: top; width: 165px; margin-right: 25px; }
#site-navigation-wrap .main-menu ul.menu > li.menu-item:nth-of-type(1) { width: 165px; }
#site-navigation-wrap .main-menu ul.menu > li.menu-item:nth-of-type(2) { width: 165px; }
#site-navigation-wrap .main-menu ul.menu > li.menu-item:nth-of-type(3) { width: 125px; }
#site-navigation-wrap .main-menu ul.menu > li.menu-item:last-of-type { margin-right: 0; width: 142px }

#site-navigation-wrap .main-menu ul.menu > li.menu-item > a { font-weight: 600; }
#site-navigation-wrap .main-menu ul.menu > li.menu-item.current-menu-item > a,
#site-navigation-wrap .main-menu ul.menu > li.menu-item.current-page-parent > a{ border-bottom: solid 1px; padding-bottom: 5px; }
#site-navigation-wrap .main-menu ul.menu > li.menu-item > ul.sub-menu { list-style: none; margin-left: 0; display: none; margin-top: 1em; }
#site-navigation-wrap .main-menu ul.menu:hover > li.menu-item > ul.sub-menu { display: block; }
@media(max-width:1023px){
	.elementor-shortcode>span>span{
		padding-left:25px;
	}
}




@media(max-width:1265px) and (min-width:1024px){
	
	#main .elementor-section{
		padding-left:25px;
		padding-right:25px;
	}
	
}

/* startseiten slider */
body.home .elementor-widget.elementor-widget-lae-carousel .lae-carousel-item .card{ width: 500px; display: block; float: right; background: rgba(0,38,58,0.8); padding: 2em; margin-right: 4em; text-align: right; }


body.home .elementor-widget.elementor-widget-lae-carousel .lae-carousel-item .card a{
	color:#FFF;
	text-decoration:underline;
}

@media(max-width:599px){
	body.home .elementor-widget.elementor-widget-lae-carousel .lae-carousel-item .card{ 
		width: 500px; display: block; float: right; 
		max-width:100%;
		background: rgba(0,38,58,0.8); 
		padding: 2em; 
		margin-right: 0; 
		margin-top:20px;
		text-align: right; 
	}
}
.entry-content .wp-block-file a[href*=".pdf"],
.entry-content h2 a[href*="factsheetslive"][href*="/factsheet"],
.entry-content h2 a[href*=".pdf"],
.elementor-widget-container h2 a[href*=".pdf"],
.entry-content p a[href*="factsheetslive"][href*="/factsheet"],
.entry-content p a[href*=".pdf"],
.elementor-widget-container p a[href*=".pdf"]{
	padding-left: 20px;
	background:url(/wp-content/themes/oceanwp-child-theme-master/img/icon-download.png) no-repeat center left transparent;
	background-size:15px auto;
	background-position: top 0px left;
}
.entry-content h2 a[href*="factsheetslive"][href*="/factsheet"],
.entry-content h2 a[href*=".pdf"],
.elementor-widget-container h2 a[href*=".pdf"]{
	background-size: 16px;
    background-position-y: 3px;
}

/* den download verstecken */
.entry-content .wp-block-file a[href*=".pdf"]+a.wp-block-file__button{
	display:none;
}


.elementor-text-editor a[href*="twitter.com"]{
	background:url(/wp-content/uploads/2019/02/twitter.png) no-repeat center left transparent;
	background-size: 29px auto;
    font-weight: bold;
    padding-left: 26px;
	
}

body.home .elementor-widget.elementor-widget-lae-carousel .lae-carousel-item .card h2{ color: #a59850; font-size: 500%; }


body.home .elementor-widget.elementor-widget-lae-carousel .lae-carousel-item .card>a{
	display:none;
}

.elementor-widget.elementor-widget-lae-carousel button.slick-prev { transform: scaleX(-1); }
.elementor-widget.elementor-widget-lae-carousel button.slick-prev:before,
.elementor-widget.elementor-widget-lae-carousel button.slick-next:before { content: "\ea1c"; color: #fff !important; }
.elementor-widget.elementor-widget-text-editor.image-descripton-bottom { bottom: 0; position: absolute; }
.elementor-widget.elementor-widget-text-editor.image-descripton-bottom p { margin: 0; }
.elementor-widget.elementor-widget-image.bg-invest .elementor-image { background: rgba(255,255,255,0.4); padding: 10px; border: 1px solid rgba(0,0,0,0.08);}


@media(min-width:768px){
	#footer { position: sticky; bottom: -1px; margin-top:0px; }
}


#footer #footer-bottom { background: rgba(0,38,58, 0.90); padding: 0; font-size: 100%; }



#footer #footer-bottom #footer-bottom-inner #copyright .mil-logo{ height: 30px; }
#footer #footer-bottom #footer-bottom-inner #copyright .vuv-logo-link,
#footer #footer-bottom #footer-bottom-inner #copyright .twitter-logo-link { margin-left: 2em; }
#footer #footer-bottom #footer-bottom-inner #copyright .vuv-logo-link img { height: 25px; }
#footer #footer-bottom #footer-bottom-inner #copyright .twitter-logo-link img { height: 30px; }


#footer #footer-bottom #footer-bottom-inner { display: grid; grid-template-columns: auto 800px; grid-row: 1; grid-gap: 0 15px; height: 100%; }
#footer #footer-bottom #footer-bottom-inner #copyright { width: 100%; float: none; order: -1; padding: 15px 0; }
#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul { width: 100%; text-align: left; display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; align-content: center; height: 100%; }


#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu { width: 100%; float: none; padding: 1em 2em; background: #dddfe5; margin-bottom:0 !important; }
#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu>div { height: 100%; }
#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul li.menu-item { width: 100%; float: none; text-align: center;}
#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul li.menu-item:after { display: none; }
#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul li.menu-item a { font-weight: 600; color: #333; }
#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul li.menu-item.current-menu-item a,
#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul li.menu-item.current-page-parent a{ padding-bottom:3px; border-bottom:1px solid #333;}

/* footer umbrechen */
@media(max-width:1335px){
	footer #copyright>img{
		display:block;
	}
	footer #copyright>img+a.vuv-logo-link{
		margin-left:0 !important;
	}
	
}
@media(max-width:1150px){
	#footer #footer-bottom #footer-bottom-inner{
		grid-template-columns: none;
	}
	#footer-bottom #copyright{
			text-align:left;
	}
	#footer-bottom #copyright img,
	#footer-bottom #copyright a{
		float:left;
	}
	footer #copyright>img+a.vuv-logo-link{
		margin-left:20px !important;
	}
}



@media(max-width:1023px){
	body.home .elementor-element-populated{
	
	}
}

@media(max-width:1023px){
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu{
		padding-left:20px;
		padding-right:20px;
		padding-bottom: 26px;
		background:none;
	}
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu li a{
		color:#a7b8cc !important;
	}
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu ul{
		 grid-template-columns: auto auto auto auto auto;
	}
}
@media(max-width:767px){
	body.home #main>.elementor>.elementor-inner>.elementor-section-wrap>.elementor-element:first-child{
		max-height:400px;
	}
	
	
	body.home #main .elementor-section-wrap section.elementor-element:first-child >.elementor-container{
		min-height:400px;
	}
	
	
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu ul{
		 grid-template-columns: auto auto auto;
	}
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu ul li{
		padding-bottom:5px;
	}
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul li.menu-item.current-menu-item a,
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu  ul li.menu-item.current-page-parent a{ padding-bottom:0; border:none !important; text-decoration:underline;}
}
@media(max-width:570px){
	#footer #footer-bottom #footer-bottom-inner #footer-bottom-menu ul{
		 grid-template-columns: auto;
	}
}



/* zusatzstyles, um die Fonds-Accordeons mit css zu animieren */
.elementor-accordion.fonds .elementor-tab-content{
	max-height: 0px;
    padding: 0;
	margin-top:-1px;
    box-sizing: border-box;
    transition: all 0.3s ease;
    overflow: hidden;
    display: block;
	border:none;
}

.elementor-accordion .fce-copytext{
	display:none;
}

.wr-icon-accordion.icon-info{
	margin-left:10px;
}
.elementor-accordion.fonds .elementor-accordion-item{
	margin-top:-1px;
}
.elementor-accordion.fonds .elementor-tab-content .panel-body{
	padding:20px;
	position:relative;
}
.elementor-accordion.fonds .elementor-tab-content.elementor-active{
	max-height: 2000px;
}

canvas.asset-allocation-horizont{
	float:left;
}

#topbar-template .elementor-button-link{
	font-size: 17px;
}

.clickable{
	cursor:pointer;
}

@media(min-width:768px){
	.small-visible{display:none;}
}
@media(max-width:767px){
	.small-hidden{display:none;}
}
table.fondsdaten td{
	padding: 5px 10px !important;
}
table.fondsdaten thead td a{
	color: #ffffff;
	font-weight:bold;
}

table.fondsdaten thead td,
table.fondsdaten thead{
	background-color:#00263a;
	color: #ffffff;
	font-weight:bold;
}

table.fondsdaten tbody td a{
	text-decoration:underline;
}

/* Tabellenansicht kleinere Geräte */
@media(max-width:767px){
	
	.top-bar-right{
		width:100%;
	}
	.elementor-column-wrap{
		padding-left:0 !important;
		padding-right:0  !important;
	}
	
	
	table.fondsdaten thead{
		display:none;
	}
	table.fondsdaten tr td,
	table.fondsdaten tr{
		display:block;
	}
	table.fondsdaten tr td{
		border:none;
		height:auto !important;
		
	}
	table.fondsdaten tr{
		padding-bottom:15px;
	}
	table.fondsdaten>tbody>tr>td:first-child a{
		color:#FFF;
	}
	table.fondsdaten>tbody>tr>td:first-child a:after{
		content:"〉";
		text-decoration:none;
		display:inline-block;
		padding-left:3px;
	}
	table.fondsdaten>tbody>tr>td:first-child{
		background-color: #00263a;
		color: #ffffff;
		font-weight: bold;
	}
	table.fondsdaten>tbody>tr>td.ruecknamepreis:before,
	table.fondsdaten>tbody>tr>td.datum:before{
		content:"Datum:";
		display:inline-block;
		padding-right:10px;
	}
	table.fondsdaten>tbody>tr>td.ruecknamepreis:before{
		content:"Rücknahmepreis:";
	}
	table.fondsdaten>tbody>tr>td:empty{
		display:none;
	}
}

.entry-share{
	display:none;
}

/* posts */
body.category  #main #content-wrap,
body.single-post #main #content-wrap{
	padding-top:80px;
}

.widget-area.sidebar-primary{
	padding-top:30px;
}
/* kats */
.sidebar-container .widget-title{
	font-weight:bold;
	font-size: 20px;
	border:none;
	padding-left:0;
}


.widget_categories>ul>li{
	border-bottom:none;
}
.widget_categories>ul>li:first-child{
	border-top:none;
}
.widget_categories>ul>li>a{
	font-weight:bold;
	font-size:110%;
	color:#556570;
	
}
.widget_categories>ul>li>ul{
	padding-left:10px;
	border-bottom:none;
}

.widget_categories .current-cat{
	text-decoration:underline;
}

/*formulare */
input[type='email'],
input[type='text']{
	border:1px solid rgba(0,0,0,0.2) !important;
	outline:none !important;
	padding:10px  !important;
	font-family: inherit  !important;
	border-radius:0px !important;
}
.forminator-row{
	margin-bottom:15px !important;
}
.forminator-checkbox--label p{
	margin-bottom:0 !important;
}
.forminator-label--validation{
	background:none !important;
	font-weight:normal !important;
	color:#880000 !important;
}

form button,
form input[type='button']{
	background:rgba(0,38,58,0.90) !important;
	border-radius:0px !important;
}


.disclamer-layer{
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100vw;
	height:100vh;
	z-index:99999;
	background:#EEEDE1;
	overflow: auto;
	padding:20px;
}

.disclamer-layer>.inner{
	display:block;
	background:#FFF;
	margin:0px auto;
	width:800px;
	max-width:100%;
	padding:20px;
	margin-top:20px;
}

.disclamer-layer>.inner>a.accept{
	display:block;
	text-align:center;
	background:#6e849F;
	color:#FFF;
	font-size:110%;
	padding: 10px 20px;
}

html[lang="de-DE"]  .show-for-en{
	display:none !important;
}
html[lang="en-GB"] .show-for-de{
	display:none !important;
}

body.archive #blog-entries #related-posts{
	display:none;
}

body.archive #blog-entries article+article{
	margin-top:60px;
}

body.search-results #main{
	padding-top:30px;
}



@media only screen and (max-width: 767px){
	#top-bar {
		padding: 15px 0 15px 0 !important;
	}
	#top-bar ul{
		margin: 0px 0 !important;
	}
	
	.lang-item  a{
		padding-left: 0 !important;
		font-size: 16px !important;
	}
	
	.lae-carousel .card h2{
		font-size: 200% !important;
	}
	
	
	#main .elementor-element h3.elementor-heading-title,
	#main .elementor-element h4.elementor-heading-title{
		font-size: 26px !important;
		line-height:1.2em;
	}
	
	#main .elementor-element h1.elementor-heading-title,
	#main .elementor-element h2.elementor-heading-title{
		font-size: 30px !important;
		line-height:1.2em;
	}
	
	#main .elementor-row .elementor-column{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	
	#main section.elementor-element{
		padding-left:0px !important;
		padding-right:0px !important;
		
	}
	
	#main .elementor-inner .elementor-section-wrap .elementor-element:not(:first-child){
		padding-top:20px !important;
		padding-bottom:20px !important;
	}
	
	
	#main .elementor-row{
		padding-left:30px !important;
		padding-right:30px !important;
	}
	#main .elementor-row .elementor-row{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	#main .elementor-accordion .elementor-tab-title a{
		line-height:1.4em;
	}
	
	.oceanwp-mobile-menu-icon a{
		font-size:40px;
	}
	.oceanwp-mobile-menu-icon a .oceanwp-text{
		display:none;
	}
	
	
}

@media(max-width:400px){
	#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
		max-width: 200px !important;
	}
	.oceanwp-mobile-menu-icon a{
		font-size:40px;
	}
	.oceanwp-mobile-menu-icon a .oceanwp-text{
		display:none;
	}
	
}


/*startseite */

body.home .kachel.textkachel,
 body.home .kachel{
	 margin-bottom:20px;
	 padding-bottom:0 !important;
	 border:none !important;
	 background:#FFFFFF;

 }
 body.home .post-view.blog-entry{
	border:none !important;
 }
 
 body.home .kachel.kachel-newsletter,
  body.home .kachel.kachel-monatskommentar{
	 background:#FFFFFF;
 }
 body.home .kachel.kachel-video{
	 background:#DDDFE5;
 }
 body.home .kachel.kachel-blog{
	 background:#A7B8CC;
 }
 body.home .kachel.kachel-newsletteranmeldung{
	 background:#DED371;
	 
 }
 

 
 /*wenn das video in eine Kachel eingebettet ist, das nachstehende p ausblenden */
 body.home .kachel.kachel-video video+p{
	display:none;
 }
 
 body.home .post-list .post-view.blog-entry,
  body.home .post-list[data-num-posts='1'] .post-view.blog-entry,
  body.home .post-list[data-num-posts='0'] .post-view.blog-entry{
	 padding-bottom:0 !important;	 
 }
 
 
 body.home .kachel .post-list .blog-entry+.blog-entry{
	 border-top: 1px solid #FFF !important;
 }
 
 
 
 
  body.home .kachel .mainheader,
  body.home .kachel .post-view .meta,
  body.home .kachel .post-view .blog-entry-readmore,
  body.home .kachel .post-view .blog-entry-summary,
  body.home .kachel .post-view .blog-entry-header{
	padding-left:20px;
	padding-right:20px;	
 }
 
 body.home .kachel .mainheader,
 body.home .kachel .post-view  .blog-entry-header{
	 margin-top:20px;
 }
 
 body.home .kachel .mainheader+.post-list{
	 margin-top:-15px;
 }
 
 body.home .kachel .post-view .meta,
 body.home .kachel .post-view  .blog-entry-header .single-post-title,
 body.home .kachel .post-view  .blog-entry-header .blog-entry-title{
	 margin-bottom:3px;
	 padding-bottom:0;
	 border:none;
 }
 
 body.home .kachel .mainheader h2,
  body.home .kachel.kachel-video .post-view  .blog-entry-header .blog-entry-title,
  body.home .kachel.kachel-monatskommentar .post-view  .blog-entry-header .blog-entry-title{
	 font-size:30px;
 }
 
 
 body.home .kachel.kachel-newsletter .blog-entry-summary>p:first-child{
	 margin-bottom:0;
 }
   body.home .kachel.kachel-newsletter .wp-block-file{
	   font-weight:bold;
	   color:rgba(0,38,58,0.90) !important;
	   width: 300px;
       display: block;
   }
  body.home .kachel.kachel-newsletter .wp-block-file .wp-block-file__button{
	 display:none;
 }
 
 
  body.home .kachel.textkachel{
	 padding:20px;
	 padding-bottom: 20px !important;
 }
 body.home .kachel.textkachel h2{
	 font-size:30px;
 }
 
 body.home .kachel a.button{
	 color: #FFF !important;
    text-transform: capitalize !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    font-family: inherit !important;
    font-weight: 500 !important;
    background: rgba(0,38,58,0.90) !important;
    border: none !important;
	text-decoration:none !important;
 }
 /* menu-button größer */
 .mobile-menu .fa.fa-bars{
	 font-size:30px;
 }
 
 #site-logo #site-logo-inner a img{
	 transition:opacity 0.2s linear;
 }
 
 /* fixed navigation */
 body.scrolled header#site-header{
	position: fixed;
    top: 0;
    height: 80px;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
 }
  body.scrolled header#site-header  #site-navigation-wrap{
	top: 20px;
    bottom: auto;
	width: calc(100% - 200px);
    height: 52px;
 }
 
 
 body.scrolled .oceanwp-mobile-menu-icon {
	  margin-top:15px;
 }
 
 body.scrolled #site-logo #site-logo-inner a img, 
 body.scrolled #site-header.center-header #site-navigation-wrap .middle-site-logo a img{
	 max-width:175px;
 }
 body.scrolled #site-logo #site-logo-inner{
	 padding-top:10px;
 }
 
 
 @media(max-width:1199px){
	 body.scrolled header#site-header  #site-navigation-wrap .menu{
		 padding-left:30px;
		 padding-right:30px;
	 }
	 
	  body.scrolled #site-navigation-wrap .main-menu ul.menu > li.menu-item:nth-of-type(1){
		  max-width:30%;
		  margin:0;
	  }
	  body.scrolled #site-navigation-wrap .main-menu ul.menu > li.menu-item:nth-of-type(2){
		  max-width:26%;
		   margin:0;
	  }
	  body.scrolled #site-navigation-wrap .main-menu ul.menu > li.menu-item:nth-of-type(3){
		  max-width:20%;
		   margin:0;
	  }
	  body.scrolled #site-navigation-wrap .main-menu ul.menu > li.menu-item:nth-of-type(4){
		  max-width:24%;
		   margin:0;
	  }
	  
	  body.scrolled #site-navigation-wrap .main-menu ul.menu > li.menu-item li{
		  font-size:90%;
	  }
 }
 
 @media(max-width:1023px){
	 body #main .elementor-element.elementor-element-440d8768.elementor-column.elementor-col-50.elementor-top-column{
		 padding-top:10px !important;
	 }
	 .elementor-62 .elementor-element.elementor-element-440d8768.elementor-column .elementor-column-wrap{
		 padding-top:0;
	 }
 }
 
 body.single-post #content .entry-content a{
	 text-decoration:underline;
 }
 
 .elementor-widget-menu-anchor{
	height:1px !important;
    position: absolute !important;
    margin: 0 !important;
    padding: 0 !important;
	top:0;
	 margin-top:-100px !important;
 }


